מדיה ויקי:Common.css: הבדלים בין גרסאות בדף

ניסוי
מ עיצוב
שורה 761: שורה 761:


img.pgn-chessPiece { position: absolute; z-index: 3; }
img.pgn-chessPiece { position: absolute; z-index: 3; }
div.pgn-board-div { position: relative; margin: auto; border: 8px ridge grey; border-radius: 10px; }
div.pgn-board-div { position: relative; margin: 1em; border: 8px ridge grey; border-radius: 10px; }
div.pgn-slider { width: 180px; margin: auto; }
div.pgn-slider { width: 180px; margin: auto; }
table.pgn-table { direction: ltr; width: 360px; }
table.pgn-table { direction: ltr; width: 360px; }